"""add name and message columns to contact_forms table

Revision ID: 3f11a9d6f2c8
Revises: 8bac97d0f6e1
Create Date: 2023-05-25 15:38:40.686443

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3f11a9d6f2c8'
down_revision = '8bac97d0f6e1'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('contact_forms', sa.Column('name', sa.String(), nullable=False))
    op.add_column('contact_forms', sa.Column('message', sa.Text(), nullable=False))


def downgrade():
    op.drop_column('contact_forms', 'message')
    op.drop_column('contact_forms', 'name')